"Windows Azure Cloud Storage" = "Windows Azure Felhő tárhely";

/* Azure Login Credentials */
"Storage Account Name" = "Tárhely felhasználónév";
"Primary Access Key" = "Elsődleges hozzáférési kulcs";

"Windows Azure CDN" = "Windows Azure CDN";